/* prompt included in authorization dialog for the GetUIDs command */
"GetUIDsPrompt" = "You must be authorized to get UIDs from a privileged process.";

/* prompt included in authorization dialog for the LowNumberedPorts command */
"LowNumberedPortsPrompt" = "You must be authorized to open low-numbered TCP ports.";

/* prompt included in authorization dialog for the CHMOD_rw_r__r__Prompt command */
"CHMOD_rw_r__r__Prompt" = "You must be authorized to CHMOD a file.";

/* prompt included in authorization dialog for the CHMOD_rwxrwxrwxPrompt command */
"CHMOD_rwxrwxrwxPrompt" = "You must be authorized to CHMOD a file.";

/* prompt included in authorization dialog for the CHMOD_rwxr_xr_xPrompt command */
"CHMOD_rwxr_xr_xPrompt" = "You must be authorized to CHMOD a file.";

/* prompt included in authorization dialog for the CHOWN_root_wheel_Prompt command */
"CHOWN_root_wheel_Prompt" = "You must be authorized to CHOWN a file.";

/* prompt included in authorization dialog for the CHOWN_root_admin_Prompt command */
"CHOWN_root_admin_Prompt" = "You must be authorized to CHOWN a file.";

/* prompt included in authorization dialog for the CHOWN_user_group_Prompt command */
"CHOWN_user_group_Prompt" = "You must be authorized to CHOWN a file.";

/* prompt included in authorization dialog for the String_CHOWN_user_group_Prompt command */
"String_CHOWN_user_group_Prompt" = "You must be authorized to CHOWN a file.";

/* prompt included in authorization dialog for the KillMyProcessByPID command */
"KillMyProcessByPIDPrompt" = "You must be authorized to kill a process.";

/* prompt included in authorization dialog for the KillMyProcessByPID command */
"KillMyProcessByNamePrompt" = "You must be authorized to kill a process.";

/* prompt included in authorization dialog for the KillMyProcessByName command */
"KillMyProcessesByNamePrompt" = "You must be authorized to kill a process.";

/* prompt included in authorization dialog for the MakeDirectory command */
"MakeDirectoryPrompt" = "You must be authorized to make a directory.";

/* prompt included in authorization dialog for the RemoveDirectory command */
"RemoveDirectoryPrompt" = "You must be authorized to remove a directory.";

/* prompt included in authorization dialog for the CopyFileOverwriteNoShell command */
"CopyFileOverwriteNoShellPrompt" = "You must be authorized to copy a file.";

/* prompt included in authorization dialog for the CopyFileOverwrite command */
"CopyOverwritePrompt" = "You must be authorized to copy a file.";

/* prompt included in authorization dialog for the CopyDeepFileOverwrite command */
"CopyDeepOverwritePrompt" = "You must be authorized to copy a file.";

/* prompt included in authorization dialog for the "LaunchCtlLoadUnload command */
"LaunchCtlLoadUnloadPrompt" = "You must be authorized to launchctl a file.";

/* prompt included in authorization dialog for the WriteZerosToDisk command */
"WriteZerosToDiskPrompt" = "You must be authorized to erase a drive.";

/* prompt included in authorization dialog for the Touch command */
"TouchPrompt" = "You must be authorized to touch this file/directory.";

/* prompt included in authorization dialog for the SignalProcessPrompt command */
"SignalProcessPrompt" = "You must be authorized to signal a root process.";
